body {
	margin: 0px  0px;
	padding: 0px  0px;
	background-color:#FFFFFF;
	color:#000000;
	font-size: 14px;
	
   


}
a:link,a:visited,a:active {
color:#006699;
	
	
	text-decoration: none;
	font-family: "Arial";
}
a:hover {
 color: #FF8040;
  text-decoration: underline;
 text-decoration: underline;
 	font-family: "Arial";

}


a.green_link:link,a.green_link:visited,a.green_link:active {
	color: #CA44B9;
	font-size: 14px;
	text-decoration: none;
	font-family: "Arial";
}
a.green_link:hover { 
 color: #CCCC00;
 text-decoration: underline;
 font-size: 14px;
font-family: "Arial, Helvetica, sans-serif";
}

a.White_link:link,a.White_link:visited,a.White_link:active {
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: none;
	font-family: "Arial";
}
a.White_link:hover { 
 color: #CCCC00;
 text-decoration: underline;
 font-size: 14px;
font-family: "Arial, Helvetica, sans-serif";
}

input.txt{

background-color:#F4FFF4;
}

input.txt_muang{

background-color:#FFECFF;
color:#CA44B9;

}







.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#FF0000;
	text-align: justify;
	display: block;
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 3px;
}
.content {  

font-family: "Arial";
color:#333333;
font-size: 14px;
 font-style: normal;
   letter-spacing: normal;
    word-spacing: normal;
	}
	.content_muang {  

font-family: "Arial";
 color: #CA44B9; 
font-size: 14px;
 font-style: normal;
   letter-spacing: normal;
    word-spacing: normal;
	}
		.content_red {  

font-family: "Arial";
 color: #FF0000; 
font-size: 14px;
 font-style: normal;
   letter-spacing: normal;
    word-spacing: normal;
	}
	
	.content_silver {  

font-family: "Arial";
 color:#666666; 
font-size: 14px;
 font-style: normal;
   letter-spacing: normal;
    word-spacing: normal;
	}
	
		.content_Black {  

font-family: "Arial";
 color: #000000; 
font-size: 14px;
 font-style: normal;
   letter-spacing: normal;
    word-spacing: normal;
	}
.content_wiht { 
font-family: "Arial";
 font-size: 14px; 
 font-style: normal; 
  letter-spacing: normal; 
 color: #FFFFFF; 
 word-spacing: normal;
 
 }
.content-blue-b {  
font-family: "Arial";
font-size: 14px; 
font-style: normal; 
font-weight: bold; 
color: #0099FF; 

}
.subject {  
font-family: "Arial";
 font-size: 14px; 
 font-style: normal; 
 font-weight: bold;
  color: #333366;
  }
.content-red-b {
font-family: "Arial"; 
  font-size: 14px; 
  font-style: normal; 
  font-weight: bold; 
  color: #cc0000;
  
  }
.content-red-orang { 
font-family: "Arial";
 font-size: 14px; 
 font-style: normal;
  font-weight: bold; 
  color: #FF8000;
  }
.link-white-smallest {  
font-family: "Arial";
font-size: 14px; 
font-style: normal;
 font-weight: bold;
  font-variant: normal; 
  color: #FFFFFF; 
  line-height: normal;
  }
.content-black-b {  
font-family: "Arial";
 font-size: 14px; 
 font-style: normal; 
 line-height: normal; 
 font-weight: bold; 
 color: #000000;
 }
.menu-capital {  
font-family: "Arial"; 
font-size: xx-small; 
font-style: normal; 
line-height: normal; 
font-weight: bold;
 font-variant: small-caps; 
 color: #cc0000;
 }
.gray {  
font-family: "Arial";
 font-size: 14px; 
 font-style: normal;
  font-weight: normal; 
  font-variant: normal;
   background-color: #FFFFFF; 
   border: #FFFFFF;
   }
.content-nevyblue-b { 
font-family: "Arial";
  font-size: 14px; 
  font-style: normal; 
  font-weight: bold; 
  color: #006699;
  }
.content-blue-s {  
font-family: "Arial";
font-size: 14px; 
font-style: normal; 
font-weight: normal; 
color: #0099FF;
}
.transferform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #996600;
}
.Tima_green{
font-family: "Arial";
	font-size: 14px;
	color: #006600;
	font-weight: bold;
}
.content-nevyblue-s {  
font-family: "Arial";
font-size: 14px; 
color: #006699; 
font-style: normal;
}
